<script setup lang="ts">
import WelcomeItem from './WelcomeItem.vue'
</script>

<template>
  <WelcomeItem>
    <img src="/fern_valentine1.jpeg">
    <img src="/fern_valentine2.jpeg">
    <img src="/fern_valentine3.jpeg">
  </WelcomeItem>
</template>
